[arch-commits] Commit in network-manager-applet/repos (extra-i686 extra-i686/PKGBUILD)

Ionut Biru ibiru at archlinux.org
Fri Nov 27 10:03:15 EST 2009


    Date: Friday, November 27, 2009 @ 10:03:14
  Author: ibiru
Revision: 59764

Merged revisions 59762-59763 via svnmerge from 
svn+ssh://gerolde.archlinux.org/srv/svn-packages/network-manager-applet/trunk

........
  r59762 | ibiru | 2009-11-27 16:47:35 +0200 (Fri, 27 Nov 2009) | 2 lines
  
  upgpkg: network-manager-applet 0.7.2-1
      new ver
........
  r59763 | ibiru | 2009-11-27 17:02:37 +0200 (Fri, 27 Nov 2009) | 2 lines
  
  upgpkg: network-manager-applet 0.7.2-1
      FS#15932 changed libexec location
........

Modified:
  network-manager-applet/repos/extra-i686/	(properties)
  network-manager-applet/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |   11 ++++++-----
 1 file changed, 6 insertions(+), 5 deletions(-)


Property changes on: network-manager-applet/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /network-manager-applet/trunk:1-58768
   + /network-manager-applet/trunk:1-59763

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-11-27 15:02:37 UTC (rev 59763)
+++ extra-i686/PKGBUILD	2009-11-27 15:03:14 UTC (rev 59764)
@@ -6,25 +6,26 @@
 # Contributor: Will Rea <sillywilly at gmail.com>
 
 pkgname=network-manager-applet
-pkgver=0.7.1.998
-pkgrel=2
+pkgver=0.7.2
+pkgrel=1
 pkgdesc="GNOME frontends to NetWorkmanager"
 arch=(i686 x86_64)
 license=('GPL')
 url="http://www.gnome.org/projects/NetworkManager/"
 makedepends=('pkgconfig' 'intltool')
-depends=('networkmanager>=0.7.1.998' 'libglade>=2.6.4' 'gnome-keyring>=2.28.0' 'policykit-gnome' 'notification-daemon' 'libnotify>=0.4.5' 'hicolor-icon-theme')
+depends=('networkmanager>=0.7.2' 'libglade>=2.6.4' 'gnome-keyring>=2.28.0' 'policykit-gnome' 'notification-daemon' 'libnotify>=0.4.5' 'hicolor-icon-theme')
 replaces=('gnome-network-manager')
 conflicts=('gnome-network-manager')
 provides=('gnome-network-manager')
 install=network-manager-applet.install
 source=(http://ftp.gnome.org/pub/GNOME/sources/network-manager-applet/0.7/network-manager-applet-${pkgver}.tar.bz2)
-sha256sums=('c681d56bf0157015de882daaa8c2b05ed8ff0077ac2c6d701fed2b6118f8eba3')
+sha256sums=('38736c88efa3bf7bd1efd90a9145f95576cdb2799b7830d16a33ccfa1874e6d6')
 
 build() {
   cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr --sysconfdir=/etc \
-      --localstatedir=/var || return 1
+      --localstatedir=/var \
+      --libexecdir=/usr/lib/networkmanager || return 1
   make || return 1
   make GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 DESTDIR="${pkgdir}" install || return 1
 



More information about the arch-commits mailing list